<?xml version="1.0" encoding="utf-8"?>
<!-- 分类图标选择器 -->
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:drawable="@drawable/tab_category_selected" android:state_selected="true" />
    <item android:drawable="@drawable/tab_category_unselected" />
</selector>